## eeze 1.7.7

=== debian/changelog ===
eeze (1.7.7-0ubuntu2) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 18 Jan 2014 13:40:43 -0500

eeze (1.7.7-0ubuntu1) saucy; urgency=low

  * Initial release

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Sun, 09 Jun 2013 04:14:58 -0300
