=== debian/control ===
Source: eeze
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               libecore-dev (>= 1.7.7),
               libeina-dev (>= 1.7.7),
               libudev-dev,
               dh-autoreconf
Standards-Version: 3.9.4
Homepage: http://trac.enlightenment.org/e/wiki/Eeze

Package: libeeze1
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library for manipulating devices through udev with a simple and fast API
 Eeze is a library for manipulating devices through udev with a simple and fast
 API. It interfaces directly with libudev, avoiding such middleman daemons as
 udisks/upower or hal, to immediately gather device information the instant it
 becomes known to the system.
 .
 This package provides the libeez1 library.

Package: libeeze-dev
Section: libdevel
Architecture: any
Depends: libecore-dev (>= 1.7.7),
         libeeze1 (= ${binary:Version}),
         libeina-dev (>= 1.7.7),
         libudev-dev,
         ${misc:Depends}
Description: Development files for libeeze
 Eeze is a library for manipulating devices through udev with a simple and fast
 API. It interfaces directly with libudev, avoiding such middleman daemons as
 udisks/upower or hal, to immediately gather device information the instant it
 becomes known to the system.
 .
 This package contains headers and static libraries for Eeze.
